Subject: Re: [lojban] Rosetta Project

From: Robin Lee Powell <[email-masked]>
Date: Mon, 25 Jun 2001 10:24:11 -0700

On Sun, Jun 24, 2001 at 04:40:46PM -0400, Rob Speer wrote:
> On Sun, Jun 24, 2001 at 12:32:46PM -0700, Edward Cherlin wrote:
> > I would do the PDFs myself, but I don't have a personal copy of
> > Acrobat. I will remedy this situation as soon as I get a job again.
> 
> I was already a Linux user when PDFs became popular, so I'm a bit
> confused here. Are there no free "ps2pdf" tools for Windows? All you
> need to make PDFs is your printer driver (with "Print to File") and
> some such conversion tool.

There most certainly is for Linux, so people are quite welcome to mail
me files for conversion (I have essentially infinite disk space[1]).

-Robin
[1]: Anything you could send me that would fill the disk my mail is sent
to is so large it would never arrive over my DSL line.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/